[Pharo-project] Metacello bleedingEdge question

Dale Henrichs dhenrich at vmware.com
Sat Sep 29 11:39:53 EDT 2012


Stef,

#latestVersion is there for backward compatibility. 

The #stable symbolic version is the preferred mechanism for declaring the "latest version".

Dale

----- Original Message -----
| From: "Stéphane Ducasse" <stephane.ducasse at inria.fr>
| To: Pharo-project at lists.gforge.inria.fr
| Sent: Friday, September 28, 2012 11:37:30 AM
| Subject: Re: [Pharo-project] Metacello bleedingEdge question
| 
| dale
| 
| at the end do we really need latestVersion because I'm still confused
| by it.
| 
| On Sep 28, 2012, at 3:42 PM, Dale Henrichs wrote:
| 
| > #latestVersion is defined as the latest version whose blessing is
| > neither #baseline nor #development.
| 
| 
| 




More information about the Pharo-dev mailing list